﻿/**DIAMANT**/

body, html  { font-size:18px; line-height:1.2; color:#252525; }

@media(max-width:767px) {
    body {font-size: 14px; }
}

#header2 .max-width                             {max-width:none;}
#header2 #header-container                      {display: table;width: 95%;margin: auto;}
#header2                                        {color:#ffffff;background:#252525;}
#header2 ul.menu li,#header2 ul.menu li.active  {color:#ffffff;margin-left:25px;}
#header2 .header-top-right                      {font-size:120%;}
#header2 .header-top .address                   {color:#ffffff;font-size:85%;}
#header2 ul.menu                                {font-size:110%;}
#header2 .header-top-left svg                   {fill:#252525;}
#header2 ul.menu > li:before                    {border-top:2px solid transparent;}
#header2 #header-left img                       {max-width:none;}
#header2 .menu-sub                              {background: #fff;}
#header2 .menu-sub                              {padding: 12px 10px;}
#header2 ul.menu .menu-sub li                   {color:#252525}
#header2 ul.menu li .menu-sub a                 {color: inherit;}
#header2 ul.menu li:hover                       {color:#ffffff;}
#header2 ul.menu li:hover:before                {border-top:2px solid #c19f36;}
#header2 ul.menu .menu-sub li:hover             {color:#c19f36;}
#DynamicFormObject:after                        {border:0;}
#header2 ul.menu .menu-sub li.active            {color: #c19f36;}
.has-sub i.opensub                              { font-size:120%; }

#DynamicFormObject, .normal-form { border: 0;background: #ffffff;}
.normal-form input, .normal-form textarea, .normal-form input:focus,.normal-form select       { border-color:#cccccc; font-size: 105%;border-radius:0;background:#ffffff; border:0px; border-bottom:1px solid #cccccc; }
#DynamicFormObject input[type="submit"],.normal-form input[type="submit"],.internalPage #DynamicFormObject.normal-form input[type="submit"] {background: #c19f36;font-size:120%;border:2px solid #c19f36;color:#252525;}
#DynamicFormObject input[type="submit"]:hover, .normal-form input[type="submit"]:hover,.internalPage #DynamicFormObject.normal-form input[type="submit"]:hover {background: #fff;border:2px solid #c19f36;}
.dynamicFormEndText                 {font-size: 150%; }
.dynamicFormObjectTitle             {font-size: 130%; line-height:0.5; }
#DynamicFormObject .dynamicFormObjectTitleAndText           {line-height:0.8;}
.dynamicFormObjectTitle span                                {font-size: 55%;display:block; margin-top:20px; }
.form-control   { -webkit-box-shadow:none; box-shadow:none; }



.internalPage #DynamicFormObject { background-image:url('../../../warehouse/temp/diamant/about-bg.jpg'); color: #ffffff; background-size:cover; }
.internalPage #DynamicFormObject.normal-form input, .normal-form select { background: #ffffff; }
.internalPage #DynamicFormObject .dynamicFormObjectTitle { line-height:0.8; }
.internalPage #DynamicFormObject .top-form { text-align:right; padding-right:15px; }
.internalPage #DynamicFormObject.normal-form input[type="submit"] { background-color:transparent; color:#c19f36; }
.form-container-wide #DynamicFormObject .dynamicFormObjectSubmit{
    float: left;
}
.internalPage #DynamicFormObject.normal-form input[type="submit"]:hover{color: #252525;}

@media(min-width:768px) {
    .internalPage #DynamicFormObject .dynamicFormObjectFields {
        border-right: 1px solid #c19f36;
        border-left: 1px solid #c19f36;
    }
}

#contactform { background: #EBEBEB; }
.normal-form:after { border-color: #014029; }
.normal-form textarea { background: #ffffff;border-radius: 0;border-color: #cccccc; }



#home-gallery .flex-control-paging li a                 { background-color:#ffffff; }
#home-gallery .flex-control-paging li a.flex-active     { background:#c19f36;}

.section-title h2, .section-title h1,#headline {font-size:250%;}
.section-title h2:after, .section-title h1:after { content: ""; display: block;width: 155px; height:34px; margin: auto;margin-top: 5px; background-image: url('../../../warehouse/temp/diamant/line-h1.png'); background-size:cover; }

#headline h1 { font-size:120%; }
#headline h1:after { content: ""; display: block;width: 155px; height:34px; margin: auto;margin-top: 5px; background-image: url('../../../warehouse/temp/diamant/line-h1.png'); background-size:cover; }

.grid-rows .grid-row    { background-image: url('../../../warehouse/temp/diamant/about-bg.jpg');color: #ffffff;background-position: top left; }
.grid-boxes .grid-box-title h3 { font-size:130%; }
.grid-boxes .grid-box-title h3 a {color:inherit;}
.grid-boxes .grid-box-image { margin-bottom:20px; }
.grid-rows .grid-row-text   { text-align:center; }
.grid-rows .grid-row-text h2    { font-size: 280%;margin-bottom: 0%;}
.grid-rows .grid-row-text h2:after {  content: ""; display: block; width: 125px; height:27px; margin: auto;margin-top: 5px; margin-bottom:15px; background-image: url('../../../warehouse/temp/diamant/line-h1.png'); background-size:cover; }
.grid-rows .grid-row-text h3    { font-size: 280%;}
.grid-rows .grid-row-text p     {font-size:110%;}
.grid-rows .grid-row-text ul    {padding:0px 17px;}
.grid-rows .grid-row-text a.grid-row-button         {background:transparent; color:#ffffff;padding: 10px 30px;font-size: 110%;border:2px solid #c19f36; }
.grid-rows .grid-row-text a.grid-row-button:hover   {background:#c19f36;color:#ffffff; }



.grid-rows .grid-row-text a { background: #004029;color: #ffffff;padding: 10px 30px;border: 0;border-radius: 5px;margin-top: 25px;display: inline-block;transition: all 250ms ease-in-out;-webkit-transition: all 250ms ease-in-out;}
.grid-rows .grid-row-text a:hover { background: #D7D7D7;color: #000000; }
.grid-rows .grid-row-text a:nth-child(even) { background: #D7D7D7;color: #000000; }
.grid-rows .grid-row-text a:nth-child(even):hover { background: #004029;color: #ffffff; }


.grid-boxes .grid-box-subtitle  {font-size:100%;}



#SiteFooter #partners-section       {padding-top: 35px;padding-bottom: 35px;background: #252525;}
#SiteFooter img { max-width:242px; margin-bottom:25px; }
#SiteFooter #partners-section a { color:#cccccc; font-size:116%; padding:0 10px; }
#SiteFooter #partners-section {color:#cccccc;}
#SiteFooter .waze-icon-footer { display:none !important; }



.footer-text.text-center { background: #1A1A1A;color: #ffffff;padding: 15px 0px; }
.grid-boxes .box-image-animation img    {height:100%;width:auto;min-width:100%;max-height:100%;}


.categories-strip   {background:#c19f36;font-size:120%;}
.categories-strip ul li.active {background: #af9033;color: #ffffff;}


#pageview {text-align: center; max-width:800px; margin:0 auto;}
#pageview #headline {text-align: center;margin-bottom:30px;}
#pageview #text1 {text-align: center;max-width: 100%;}
#pageview #text1 h2:after { content: "";border-bottom: 3px solid #c19f36;display: block;width: 130px; }
#pageview #text1 h2 { margin-bottom: 15px; }
#pageview #text1 h3 { font-size: 125%;margin-top: 5px;margin-bottom: 5px;}

ul.accessability-list { text-align: right; }
.access-details       { text-align: right; }
#accessability #pageview #text1 { text-align: right; }
#accessability a                { color:#252525; }

.blog-tags-list ul li.blog-tag a        {font-size: 110%;background: rgb(241, 241, 241);color: #000000;padding: 8px 15px;width: 180px;display: block;transition:all 150ms ease-in-out;-webkit-transition:all 150ms ease-in-out;}
.blog-tags-list ul li.blog-tag a:hover, .blog-tags-list ul li.blog-tag.active a {background: #004029;color: #ffffff;}
.blog-tags-list ul li.blog-tag {margin-left:10px;}

.blog-post-title { font-size: 145%;padding: 2% 0;color: #252525; }

#BlogView #text1 a ,#BlogView #text2 a { color: #004029; }
#BlogView #text1 h2:after { content: "";border-bottom: 2px solid #004029;display: block;width: 130px;margin-top: 5px;}



#GridTop.blog { height: 450px; }

.grid-short-box.box {background:#D7D7D7;color: #252525;}
.grid-short-box.box:hover{background: #D7D7D7;color: inherit;}
.grid-short-box.box .grid-short-box-text    {color:#252525;}
.page-1847 .grid-short-box.box .grid-short-box-text{display:none}
#gridshort-view p { font-size: 110%; margin-top: 5px;}

.faq-headline,.faq-body   {background:#EBEBEB;}
.faq-headline.open        {background-color: #004029;color: #ffffff;}

#text1 p        {font-size:110%; line-height:1.2; }
#text1 ul       {font-size: 110%;}

#SiteFooter .section.section-animation-list {max-width:1170px;}
#SiteFooter {padding-bottom:0;}
#SiteFooter .footer-address {display:none; }

.contentModuleNav a.selected {color:#004029;text-decoration:none;}
.contentModuleNav a:hover {color:#004029;}


@media(max-width:1170px) {
    #SiteFooter .section.section-animation-list {max-width:90%;}
}
@media(max-width:1024px) {
        .grid-rows .grid-row-text h2,.grid-rows .grid-row-text h3         {font-size:220%;line-height:1;margin-bottom: 1%;}
        .grid-rows .grid-row-text p {font-size:105%;}
        .grid-rows .grid-row-text a {margin-top:5px;}
        .grid-rows .grid-row-text {margin-top:15;}
}
@media(max-width:1024px) {
    #header2 #header-left img   { max-width:200px; width:auto; }
    #header2 .header-right-section      {background:#c19f36;}
    #header2 .menu-nav .closed,#header2 .menu-nav .opened          {color: #ffffff; vertical-align: top;}
    #header2 ul.menu > li:before        {border:0;}
    #header2 ul.menu                    {background:#c19f36;    padding-top: 78px;}
    #header2 ul.menu li                 {color:#ffffff;}
    #header2 ul.menu li.active          {color:#252525;}
    .section-title h2, .section-title h1, #headline {font-size:220%;}
    .grid-content-section               {margin-bottom:0;}
    .grid-rows .grid-row-text h2,.grid-rows .grid-row-text h3         {font-size:210%;line-height:1;margin-bottom:0;}
    .grid-rows .grid-row-text h3            {margin-bottom:5px;}
    .grid-rows .grid-row-text ul            {display:none;}
    .section                {margin-bottom:30px;}
    #header2 ul.menu li:hover                       {color:#ffffff;}
    #GridTop.blog { height: 350px; }
    .blog-tags-list ul li.blog-tag a {font-size:100%; width: 160px;}
}

@media(max-width:767px) {
   #header2 ul.menu                    {padding-top:  0px;margin-top: 45px;}
   #header2 #header-left img   { max-width:140px; width:auto; }
   #header2 .phone-icon        {top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);font-size:210%;}
   #header2 .phone-icon a       {color:#c19f36;}
   #header2 .header-right-section   {width:16%;}
   .dynamicFormObjectTitle span     {display:inline-block;width:100%;}
   .section-title h2, .section-title h1, #headline  {font-size:280%;}
   #header2 #header-container   {width:100%;}
   .section-title           {margin-bottom:30px;}
   .footer-text.text-center p {width: 80%;margin: auto;}
   #SiteFooter {padding-bottom:50px;}
   #gridshort-view-media .grid-short-box-label{font-size:95%;}
   #gridshort-view-media >div { padding: 5px; }
   #SiteFooter .section.section-animation-list {max-width:90%;}
   #side-contact-form #DynamicFormObject { background: #EBEBEB; }
   #side-contact-form #DynamicFormObject.normal-form input,#side-contact-form #DynamicFormObject.normal-form input:focus {background: #ffffff;}
   #side-contact-form #DynamicFormObject.normal-form input.form-submit {  background: #c19f36; }
   #side-contact-form #DynamicFormObject.normal-form input.form-submit:hover {  background: #ffffff; }
   #side-contact-form.mobile-form   {width:90%;}
   .grid-content-section{max-width:90%;}
   #header2 #header-left {width:27%;}
   .blog-tags-list ul li.blog-tag {margin-top:10px;}
   #SiteFooter .mobile-seperator { background-color:#252525; }
   #SiteFooter .mobile-seperator span { margin-left:0px; }
   #SiteFooter #partners-section a{padding:0px;}
}

.blog-post-icons .blog-post-date {display:none;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background-color: #004029;border-color: #004029;}
.pagination>li>a, .pagination>li>span {color: #004029;}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{color:#004029;}
.pagination li span { vertical-align: middle;font-family: initial;}


.footer-text.text-center a:hover,.footer-text.text-center a:focus { color: #d7d7d7;}

.blog-related-posts  { display:none; }

.must:before{color:#000;}
.select-wrapper:after{color:#000;}

a.AccessabilityLink .st0 {fill: #fff;}
#accessability a, a.AccessabilityLink span:hover, a.AccessabilityLink:hover{color:#fff}
#accessability a    { color:#252525; }